### Function

# Pango attr_sentence_new

since: 1.50

#### Declaration [src]

    PangoAttribute*
    pango_attr_sentence_new (
      void
    )

#### Description [src]

Marks the range of the attribute as a single sentence.

Note that this may require adjustments to word and sentence classification around the range.

Available since: 1.50

#### Return value

Type: `PangoAttribute`

The newly allocated `PangoAttribute`, which should be freed with `pango_attribute_destroy()`.

The caller of the function takes ownership of the data, and is responsible for freeing it.